Subject: Trainer Candidate - Mayand R Saini
From: Mayand R Saini <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 4 Apr 2023 12:50:36 -0400

| | Tech Support Test

Name | Mayand R Saini
E-mail | [email-masked]
Phone Number | (+91) 8287662274
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Dwarka

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | RBL Bank | Quality Manager | 5/5/2023 | 75000
Previous Employer 1 | American Express | Operations Support | 6/8/2022 | 68000
Previous Employer 2 | Alix Retail Pvt Ltd | Senior Customer Care Executive | 5/9/2015 | 20000

If Selected, how much time do you need to join? | 30Days

Please briefly describe your work experience specifically in Quality?

Managing Team of 25 Quality Analysts including 2 Deputy Managers and 1 Assistant Manager.
 Handling different LOBs including Escalations, Sales and Fraud Handling.
 Conducting Feedback Sessions with Quality Analysts for Performance Improvement.
 Maintaining a link between Training and Development Team and Quality Analyst for updates.
 Organizing Calibration Programs with Senior Leadership and Quality Analyst for Process Improvement.
 Sharing the Reports and Updates with Senior Leadership.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In my recent job as a Operations Support, there was a new team mate who consistently provided incomplete reports. Senior Leadership Team were asked multiple times to include all the required information, but the reports continued to lack all the data and had to be redone for others to do their jobs. I wondered if the new team mate was getting clear information, so I created a sample report for the new team mate showing all the required data. I also asked other team mates and leaders to review this with their reports and to post a chart of when the reports were due. As a result, the quality of everyone's reports improved, not just those of the new employee. I learned that it's really important to listen and to clearly communicate expectations to get the desired results.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.

What according to you makes you a good candidate for this position?

Teamwork
Willingness to learn
Communication
Self-motivation
Culture fit

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |